button-no-cheat-mode=Жоқ, рақмет
button-no-day=Жоқ, рақмет
button-no-items=Жоқ, рақмет
button-technologies-normal=Жоқ, рақмет
button-technologies-researched=Иә
button-use-cheat-mode=Иә
button-yes-day=Иә
button-yes-items=Иә
description=Бұл шығармашылық режімде сіз эксперимент жасай алып, не құратыныңызды өзіңіз білесіз. Құдай режімінде құрасыз. Барлық технологияны ашып, чит режімі арқылы кез келген зат ала аласыз.
msg-ask-always-day=Әрқашан күн болсын ба?
msg-ask-cheat-mode=Чит режімін қосқыңыз келе ме?
msg-ask-technologies=Барлық технологияны ашқыңыз келе ме?
msg-give-items=Бастапқы зат алғыңыз келе ме?
msg-introduction=Бұл Factorio-ның Құмсалғыш сценарийі. Ойын құдай режімінде өтеді. Мақсат жоқ. Не істеріңізді өзіңіз білесіз.
scenario-name=Құмсалғыш

